/**
 * The following styles get applied inside the editor only.
 *
 * Replace them with your own styles or remove the file completely.
 */

.wp-block-mecanoid-header {
  box-sizing: border-box;
  font-family: sans-serif;
  background-size: cover;
  padding: 50px;
  min-height: 50vh;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.wp-block-mecanoid-header .block-editor-inner-blocks {
  width: 100%;
}

.wp-block-mecanoid-header p,
.wp-block-mecanoid-header .wp-block-buttons {
  max-width: 100% !important;
}
